/*****************************/
/*** Menu CSS setup stuff  ***/
/*****************************/

#leftmenu {
	width:150px;
	float:left;
	margin-left:29px;
}

	#lm_top {
		background:url('../images/leftmenu/lm_r1_c1.png') top left no-repeat;
		width:150px;
		height:9px;
		float:left;
	}
	
	#lm_content {
		background:url('../images/leftmenu/lm_r3_c1.png') top left repeat-y;
		width:150px;
		float:left;
		_height:370px;
		min-height:370px;
		padding-top:5px;
	}
	
		#lm_content ul,
		#lm_content ul li {
			padding:0px;
			margin:0px;
			float:left;
			list-style:none;
			width:138px;
		}
		
			#lm_content a:link,
			#lm_content a:visited {
				float:left;
				width:138px;
				height:29px;
				background-color:#F688C3;
				margin-bottom:7px;
				text-align:center;
				color:#fff;
				text-decoration:none;
				line-height:27px;
				margin-left:6px;
				font-weight:bold;
			}
			
			#lm_content a:hover,
			#lm_content li.current a {				
				background-color:#FCC1E1;
				color:#C7006B;
			}
			
				#lm_content ul ul a:link,
				#lm_content ul ul a:visited {
					background-color:#FCC1E1;
					color:#C7006B;
				}
			
	
	#lm_footer {
		background:url('../images/leftmenu/lm_r5_c1.png') top left no-repeat;
		width:150px;
		height:11px;
		float:left;
	}